@charset "UTF-8";
/* CSS Document */



.TestsResponsives {
		margin-top: 20px;
 		margin-left: 10px;
		position:fixed;
		float: left;
		top:0;
		left:0;
		display:block;
		z-index: 99999;
}

.TestsResponsives div {
		display:none;
}

/* Point de rupture 1,2,3,4 et 5 (téléphones tablettes et liseuses) Orientation paysage et portrait */

@media only screen 
  and (max-width: 1024px){
	  
	  	
.TestsResponsives div.PointRuptureCinq {
	display: block;
	background-color: rgba(158,0,255,0.40);
}  

#EnglobeResponsive  {
/*	background-size: 1060px auto;
	background-position: top -20px left;	*/
	}

div#ZoneContenu.programme #TableauProgJours {
		  font-size: 0.9em;
		  line-height: 0.9em;  
	  }	  

#TableauProgJours nav ul li a {
	margin-top: 2px;
	padding: 8px 10px 4px 10px;
	height: 28px;
}	  
	  
  }

/* Point de rupture 6 et 7 (tablettes,  liseuses et écrans) Orientation paysage */

@media only screen 
  and (min-width: 1024px)
  and (max-width: 1280px) {
	  
	  	
.TestsResponsives div.PointRuptureSix {
	display: block;
	background-color: rgba(254,0,108,0.40);
}

#EnglobeResponsive  {
	/*background-position: top -85px left;	*/
	}

div#ZoneContenu.programme #TableauProgJours {
		  font-size: 0.9em;
		  line-height: 0.9em;  
	  }	  

#TableauProgJours nav ul li a {
	margin-top: 2px;
	padding: 8px 10px 4px 10px;
	height: 28px;
}
	
	  
}

 /* Point de rupture 8 (Grands écrans 1) toutes orientations */

@media only screen 
  and (min-width: 1281px)
  and (max-width: 1366px) {

	
.TestsResponsives div.PointRuptureHuit {
	display: block;
	background-color: rgba(219,210,20,0.40);	
}

#EnglobeResponsive  {
/*	background-size: 100% auto;
	background-position: top -110px left;	*/
	}

div#ZoneContenu.programme #TableauProgJours {
		  font-size: 0.96em;
		  line-height: 1.2em;  
	  }

	  #TableauProgJours nav ul li a {
	margin-top: 2px;
	padding: 8px 10px 4px 10px;
	height: 28px;
}
	  
  }
   

/* Point de rupture 9 (Grands écrans 2) toutes orientations */

@media only screen 
  and (min-width: 1367px) {
	  
	  	
.TestsResponsives div.PointRuptureNeuf {
	display: block;
	background-color: rgba(219,139,20,0.40);
}

#EnglobeResponsive  {
/*	background-size: 100% auto;
	background-position: top -130px left;	*/
	}

/*#EnglobeResponsive {
	width: 72em;
  }
  
  .NousJoindre  { 
width: 35em;
	}	
	*/
  
   }
 
 
 /* Point de rupture 10 toutes orientations */

@media only screen 
  and (min-width: 1600px) {
	  
	  	
.TestsResponsives div.PointRuptureNeuf {
	display: block;
	background-color: rgba(219,139,20,0.40);
}

#EnglobeResponsive  {
/*	background-image: url(../_img/FOND-SITE-IHAF17-PR10.jpg);
	background-size: 1500px auto;
	background-position: top -145px center;	*/
	}
  
   }
   
.TestsResponsives div.PointRuptureCinq,
.TestsResponsives div.PointRuptureSix,
.TestsResponsives div.PointRuptureHuit,
.TestsResponsives div.PointRuptureNeuf {
	display: none; 
}  